/* Text Settinge
   --------------------------------------------------- */
/* Kids Setting
   --------------------------------------------------- */
/* Screen Setting
   --------------------------------------------------- */
/* Nav mixin
   --------------------------------------------------- */
/* Retina
   --------------------------------------------------- */
/* Fonts
   --------------------------------------------------- */
#subcontents .gm-entry:before {
  content: "\e600";
}

#subcontents .gm-game:before {
  content: "\e601";
}

#subcontents .gm-kyoiku:before {
  content: "\e605";
}

#subcontents .gm-song:before {
  content: "\e609";
}

#subcontents .gm-timetable:before {
  content: "\e60b";
}

body {
  background: #f8f8f8;
}

#container {
  padding-top: 120px;
}

h1#kids {
  width: 240px;
  height: 200px;
  margin: 0 auto 45px;
  text-align: center;
}
h1#kids em {
  display: block;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  width: 240px;
  height: 150px;
  display: block;
  background-image: url("../logo/logo_kidsworld.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  h1#kids em {
    background-image: url("../logo/logo_kidsworld_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  h1#kids em {
    background-image: url("../logo/logo_kidsworld_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  h1#kids em {
    background-image: url("../logo/logo_kidsworld_3x.png");
  }
}
h1#kids small {
  display: inline-block;
  background: #2693FF;
  color: #fff;
  border-radius: 2px;
  font-size: 12px;
  font-weight: normal;
  padding: 3px 6px;
  margin: 8px 0;
}

@media only screen and (max-width: 640px) {
  #container {
    padding-top: 0;
  }

  h1#kids {
    width: 192px;
    height: 180px;
    margin: 35px auto 14px;
  }
  h1#kids em {
    width: 192px;
    height: 120px;
  }
  h1#kids small {
    margin: 14px 0;
  }
}
#news {
  position: absolute;
  top: 0;
  left: 0;
  width: 960px;
  min-height: 75px;
  padding: 15px 0 0;
  background: url(../img/top_news_lbl.png) no-repeat 50px 7px;
}
#news h1 {
  display: none;
}
#news ul {
  width: 726px;
  margin: 0 auto;
  border-radius: 16px;
  background: #fff;
  border: 1px solid #9DC9D7;
  font-size: 12px;
  min-height: 30px;
  height: 30px;
  padding: 6px 10px;
  overflow: hidden;
  -moz-transition: height 0.3s ease 0s;
  -o-transition: height 0.3s ease 0s;
  -webkit-transition: height 0.3s ease 0s;
  transition: height 0.3s ease 0s;
}
#news li {
  display: block;
  color: #4692AA;
}
#news li.hn {
  display: none;
}

@media only screen and (max-width: 640px) {
  #news {
    position: static;
    margin: 12px;
    padding: 0;
    background: #fff;
    width: auto;
    min-height: 50px;
    border: 2px solid #333;
    border-radius: 3px;
  }
  #news h1 {
    display: block;
    font-size: 16px;
    padding: 12px 8px;
    margin: 0;
    background: url(../img/ico_exp_0.png) no-repeat right 50%;
  }
  #news ul {
    display: none;
    width: auto;
    border-radius: 0;
    border: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
    height: auto !important;
    overflow: visible;
  }
  #news li {
    display: block;
    background: #fff;
    padding: 0.5em;
    border-top: 1px dotted #333;
  }
  #news li.hn {
    display: block;
  }
  #news.show h1 {
    background-image: url(../img/ico_exp_1.png);
  }
  #news.show ul {
    display: block;
  }
}
#subcontents {
  display: block;
  margin: 30px 0;
}
#subcontents:before, #subcontents:after {
  content: " ";
  display: table;
}
#subcontents:after {
  clear: both;
}
#subcontents li {
  box-sizing: content-box;
  width: 150px;
  height: 140px;
  padding: 5px;
  float: left;
}
#subcontents li a {
  line-height: 60px;
  color: #2693FF;
  text-align: center;
  display: block;
  width: 150px;
  height: 140px;
  line-height: 1.3;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
}
#subcontents li a:before {
  font-family: 'kidsicos';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 60px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 60px;
  margin-right: 0;
  vertical-align: text-bottom;
}
#subcontents li a:hover, #subcontents li a:focus {
  color: #8cc6ff;
  text-decoration: none;
}
#subcontents li a small {
  font-size: 0.88em;
}
#subcontents li a:before {
  display: block;
  margin-bottom: 4px;
  text-align: center;
}

#programs {
  display: block;
}
#programs:before, #programs:after {
  content: " ";
  display: table;
}
#programs:after {
  clear: both;
}
#programs li {
  box-sizing: content-box;
  width: 150px;
  height: 140px;
  padding: 5px;
  float: left;
}
#programs li a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: #fff;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}
#programs li a .logo {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  width: 100%;
  height: 100%;
}
#programs li a .tn {
  position: absolute;
  display: block;
  border-radius: 100%;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
}
#programs li a .new {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  font-size: 10px;
  padding: 2px 4px;
  background: #ff0000;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 8px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
#programs li a {
  -moz-transition: border-radius 0.3s ease 0s;
  -o-transition: border-radius 0.3s ease 0s;
  -webkit-transition: border-radius 0.3s ease 0s;
  transition: border-radius 0.3s ease 0s;
}
#programs li a .tn {
  -moz-transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
  -o-transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
  -webkit-transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
  transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
}
#programs li a .logo {
  -moz-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
#programs li a:hover,
#programs li a.act {
  text-decoration: none;
  border-radius: 8px;
}
#programs li a:hover .tn,
#programs li a.act .tn {
  border-radius: 8px;
  opacity: 1;
}
#programs li a.domo:hover, #programs li a.domo.act,
#programs li a.muzika:hover,
#programs li a.muzika.act {
  border-radius: 8px;
}
#programs li a.domo:hover .logo, #programs li a.domo.act .logo,
#programs li a.muzika:hover .logo,
#programs li a.muzika.act .logo {
  opacity: 0.5;
}
#programs .pakkororin .logo {
  display: block;
  background-image: url("../logo/logo_pkr.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pakkororin .logo {
    background-image: url("../logo/logo_pkr_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .pakkororin .logo {
    background-image: url("../logo/logo_pkr_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .pakkororin .logo {
    background-image: url("../logo/logo_pkr_3x.png");
  }
}
#programs .pakkororin .tn {
  display: block;
  background-image: url("../top/ti_pkr.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pakkororin .tn {
    background-image: url("../top/ti_pkr_2x.jpg");
  }
}
#programs .inaiinai .logo {
  display: block;
  background-image: url("../logo/logo_ina.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .inaiinai .logo {
    background-image: url("../logo/logo_ina_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .inaiinai .logo {
    background-image: url("../logo/logo_ina_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .inaiinai .logo {
    background-image: url("../logo/logo_ina_3x.png");
  }
}
#programs .inaiinai .tn {
  display: block;
  background-image: url("../top/ti_ina.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .inaiinai .tn {
    background-image: url("../top/ti_ina_2x.jpg");
  }
}
#programs .wanwan .logo {
  display: block;
  background-image: url("../logo/logo_wan.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .wanwan .logo {
    background-image: url("../logo/logo_wan_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .wanwan .logo {
    background-image: url("../logo/logo_wan_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .wanwan .logo {
    background-image: url("../logo/logo_wan_3x.png");
  }
}
#programs .wanwan .tn {
  display: block;
  background-image: url("../top/ti_wan.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .wanwan .tn {
    background-image: url("../top/ti_wan_2x.jpg");
  }
}
#programs .okaasan .logo {
  display: block;
  background-image: url("../logo/logo_oka.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .okaasan .logo {
    background-image: url("../logo/logo_oka_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .okaasan .logo {
    background-image: url("../logo/logo_oka_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .okaasan .logo {
    background-image: url("../logo/logo_oka_3x.png");
  }
}
#programs .okaasan .tn {
  display: block;
  background-image: url("../top/ti_oka.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .okaasan .tn {
    background-image: url("../top/ti_oka_2x.jpg");
  }
}
#programs .miitsuketa .logo {
  display: block;
  background-image: url("../logo/logo_mtk.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .miitsuketa .logo {
    background-image: url("../logo/logo_mtk_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .miitsuketa .logo {
    background-image: url("../logo/logo_mtk_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .miitsuketa .logo {
    background-image: url("../logo/logo_mtk_3x.png");
  }
}
#programs .miitsuketa .tn {
  display: block;
  background-image: url("../top/ti_mtk.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .miitsuketa .tn {
    background-image: url("../top/ti_mtk_2x.jpg");
  }
}
#programs .otousan .logo {
  display: block;
  background-image: url("../logo/logo_oto.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .otousan .logo {
    background-image: url("../logo/logo_oto_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .otousan .logo {
    background-image: url("../logo/logo_oto_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .otousan .logo {
    background-image: url("../logo/logo_oto_3x.png");
  }
}
#programs .otousan .tn {
  display: block;
  background-image: url("../top/ti_oto.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .otousan .tn {
    background-image: url("../top/ti_oto_2x.jpg");
  }
}
#programs .kyaratomo .logo {
  display: block;
  background-image: url("../logo/logo_kat.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .kyaratomo .logo {
    background-image: url("../logo/logo_kat_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .kyaratomo .logo {
    background-image: url("../logo/logo_kat_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .kyaratomo .logo {
    background-image: url("../logo/logo_kat_3x.png");
  }
}
#programs .kyaratomo .tn {
  display: block;
  background-image: url("../top/ti_kat.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .kyaratomo .tn {
    background-image: url("../top/ti_kat_2x.jpg");
  }
}
#programs .design-ah .logo {
  display: block;
  background-image: url("../logo/logo_dsa.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .design-ah .logo {
    background-image: url("../logo/logo_dsa_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .design-ah .logo {
    background-image: url("../logo/logo_dsa_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .design-ah .logo {
    background-image: url("../logo/logo_dsa_3x.png");
  }
}
#programs .design-ah .tn {
  display: block;
  background-image: url("../top/ti_dsa.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .design-ah .tn {
    background-image: url("../top/ti_dsa_2x.jpg");
  }
}
#programs .hookbookrow .logo {
  display: block;
  background-image: url("../logo/logo_hbr.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .hookbookrow .logo {
    background-image: url("../logo/logo_hbr_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .hookbookrow .logo {
    background-image: url("../logo/logo_hbr_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .hookbookrow .logo {
    background-image: url("../logo/logo_hbr_3x.png");
  }
}
#programs .hookbookrow .tn {
  display: block;
  background-image: url("../top/ti_hbr.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .hookbookrow .tn {
    background-image: url("../top/ti_hbr_2x.jpg");
  }
}
#programs .nihongo .logo {
  display: block;
  background-image: url("../logo/logo_nig.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nihongo .logo {
    background-image: url("../logo/logo_nig_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .nihongo .logo {
    background-image: url("../logo/logo_nig_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .nihongo .logo {
    background-image: url("../logo/logo_nig_3x.png");
  }
}
#programs .nihongo .tn {
  display: block;
  background-image: url("../top/ti_nig.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nihongo .tn {
    background-image: url("../top/ti_nig_2x.jpg");
  }
}
#programs .eigo .logo {
  display: block;
  background-image: url("../logo/logo_eig.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .eigo .logo {
    background-image: url("../logo/logo_eig_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .eigo .logo {
    background-image: url("../logo/logo_eig_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .eigo .logo {
    background-image: url("../logo/logo_eig_3x.png");
  }
}
#programs .eigo .tn {
  display: block;
  background-image: url("../top/ti_eig.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .eigo .tn {
    background-image: url("../top/ti_eig_2x.jpg");
  }
}
#programs .cooklun .logo {
  display: block;
  background-image: url("../logo/logo_cok.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .cooklun .logo {
    background-image: url("../logo/logo_cok_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .cooklun .logo {
    background-image: url("../logo/logo_cok_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .cooklun .logo {
    background-image: url("../logo/logo_cok_3x.png");
  }
}
#programs .cooklun .tn {
  display: block;
  background-image: url("../top/ti_cok.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .cooklun .tn {
    background-image: url("../top/ti_cok_2x.jpg");
  }
}
#programs .tv_ehon .logo {
  display: block;
  background-image: url("../logo/logo_tve.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .tv_ehon .logo {
    background-image: url("../logo/logo_tve_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .tv_ehon .logo {
    background-image: url("../logo/logo_tve_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .tv_ehon .logo {
    background-image: url("../logo/logo_tve_3x.png");
  }
}
#programs .tv_ehon .tn {
  display: block;
  background-image: url("../top/ti_tve.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .tv_ehon .tn {
    background-image: url("../top/ti_tve_2x.jpg");
  }
}
#programs .shakiin .logo {
  display: block;
  background-image: url("../logo/logo_skn.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shakiin .logo {
    background-image: url("../logo/logo_skn_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .shakiin .logo {
    background-image: url("../logo/logo_skn_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .shakiin .logo {
    background-image: url("../logo/logo_skn_3x.png");
  }
}
#programs .shakiin .tn {
  display: block;
  background-image: url("../top/ti_skn.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shakiin .tn {
    background-image: url("../top/ti_skn_2x.jpg");
  }
}
#programs .nyanchu .logo {
  display: block;
  background-image: url("../logo/logo_nya.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nyanchu .logo {
    background-image: url("../logo/logo_nya_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .nyanchu .logo {
    background-image: url("../logo/logo_nya_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .nyanchu .logo {
    background-image: url("../logo/logo_nya_3x.png");
  }
}
#programs .nyanchu .tn {
  display: block;
  background-image: url("../top/ti_nya.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nyanchu .tn {
    background-image: url("../top/ti_nya_2x.jpg");
  }
}
#programs .nosy .logo {
  display: block;
  background-image: url("../logo/logo_nsy.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nosy .logo {
    background-image: url("../logo/logo_nsy_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .nosy .logo {
    background-image: url("../logo/logo_nsy_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .nosy .logo {
    background-image: url("../logo/logo_nsy_3x.png");
  }
}
#programs .nosy .tn {
  display: block;
  background-image: url("../top/ti_nsy.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nosy .tn {
    background-image: url("../top/ti_nsy_2x.jpg");
  }
}
#programs .pitagora .logo {
  display: block;
  background-image: url("../logo/logo_ptg.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pitagora .logo {
    background-image: url("../logo/logo_ptg_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .pitagora .logo {
    background-image: url("../logo/logo_ptg_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .pitagora .logo {
    background-image: url("../logo/logo_ptg_3x.png");
  }
}
#programs .pitagora .tn {
  display: block;
  background-image: url("../top/ti_ptg.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pitagora .tn {
    background-image: url("../top/ti_ptg_2x.jpg");
  }
}
#programs .shizen .logo {
  display: block;
  background-image: url("../logo/logo_szn.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shizen .logo {
    background-image: url("../logo/logo_szn_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .shizen .logo {
    background-image: url("../logo/logo_szn_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .shizen .logo {
    background-image: url("../logo/logo_szn_3x.png");
  }
}
#programs .shizen .tn {
  display: block;
  background-image: url("../top/ti_szn.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shizen .tn {
    background-image: url("../top/ti_szn_2x.jpg");
  }
}
#programs .detekoi .logo {
  display: block;
  background-image: url("../logo/logo_dtk.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .detekoi .logo {
    background-image: url("../logo/logo_dtk_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .detekoi .logo {
    background-image: url("../logo/logo_dtk_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .detekoi .logo {
    background-image: url("../logo/logo_dtk_3x.png");
  }
}
#programs .detekoi .tn {
  display: block;
  background-image: url("../top/ti_dtk.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .detekoi .tn {
    background-image: url("../top/ti_dtk_2x.jpg");
  }
}
#programs .mmcs .logo {
  display: block;
  background-image: url("../logo/logo_mmc.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .mmcs .logo {
    background-image: url("../logo/logo_mmc_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .mmcs .logo {
    background-image: url("../logo/logo_mmc_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .mmcs .logo {
    background-image: url("../logo/logo_mmc_3x.png");
  }
}
#programs .mmcs .tn {
  display: block;
  background-image: url("../top/ti_mmc.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .mmcs .tn {
    background-image: url("../top/ti_mmc_2x.jpg");
  }
}
#programs .korenande .logo {
  display: block;
  background-image: url("../logo/logo_kre.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .korenande .logo {
    background-image: url("../logo/logo_kre_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .korenande .logo {
    background-image: url("../logo/logo_kre_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .korenande .logo {
    background-image: url("../logo/logo_kre_3x.png");
  }
}
#programs .korenande .tn {
  display: block;
  background-image: url("../top/ti_kre.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .korenande .tn {
    background-image: url("../top/ti_kre_2x.jpg");
  }
}
#programs .domo .logo {
  display: block;
  background-image: url("../logo/logo_dom.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .domo .logo {
    background-image: url("../logo/logo_dom_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .domo .logo {
    background-image: url("../logo/logo_dom_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .domo .logo {
    background-image: url("../logo/logo_dom_3x.png");
  }
}
#programs .muzika .logo {
  display: block;
  background-image: url("../logo/logo_mzk.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .muzika .logo {
    background-image: url("../logo/logo_mzk_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .muzika .logo {
    background-image: url("../logo/logo_mzk_2x.png");
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .muzika .logo {
    background-image: url("../logo/logo_mzk_3x.png");
  }
}

@media only screen and (max-width: 640px) {
  #subcontents {
    display: block;
    width: 100%;
    margin: 0;
    font-size: 16px;
    padding: 0;
    margin-top: 24px;
  }
  #subcontents a {
    line-height: 24px;
    display: block;
    padding: 12px;
    color: #fff;
  }
  #subcontents li {
    box-sizing: content-box;
    width: 100%;
    height: auto;
    padding: 0;
    float: none;
  }
  #subcontents li a {
    line-height: 24px;
    border-top: 1px solid #CFCFCF;
    width: auto;
    height: auto;
    text-align: left;
    text-shadow: none;
  }
  #subcontents li a:before {
    font-family: 'kidsicos';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 24px;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    margin-right: 4px;
    vertical-align: text-bottom;
  }
  #subcontents li a:hover, #subcontents li a:focus {
    color: #8cc6ff;
    text-decoration: none;
  }
  #subcontents li a small {
    font-size: 1em;
  }
  #subcontents li a:before {
    display: inline;
  }
  #subcontents li br {
    display: none;
  }
}
#banner {
  margin-bottom: 12px;
}
#banner:before, #banner:after {
  content: " ";
  display: table;
}
#banner:after {
  clear: both;
}
#banner li {
  float: left;
  margin-right: 2px;
}

#kidswonderland2 {
  display: none;
}

#mmcbnr {
  position: absolute;
  top: 6px;
  right: 0px;
}

#mmcbnr2 {
  display: none;
}

@media only screen and (max-width: 640px) {
  #banner {
    margin-bottom: 0px;
  }
  #banner:before, #banner:after {
    content: " ";
    display: table;
  }
  #banner:after {
    clear: both;
  }
  #banner li {
    width: 50%;
    float: left;
    margin: 0;
  }
  #banner li img {
    width: 100%;
    height: auto;
  }
  #banner li#kidswonderland2 {
    display: block;
    width: 100%;
    font-size: 12px;
    text-align: center;
    background: #FFCE52;
    margin-bottom: 3px;
  }
  #banner li#kidswonderland2 a {
    color: #fff;
  }
  #banner li#mmcbnr2 {
    display: block;
    width: 100%;
    margin-bottom: 3px;
  }

  #kidswonderland, #mmcbnr {
    display: none;
  }
}
